会话管理
获取会话列表
适用于:Chatflow、新 Agent、聊天助手、Agent。
获取当前用户的会话列表,按最近活跃时间排序。
GET
/
conversations
获取会话列表
curl --request GET \
--url https://{api_base_url}/conversations \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_base_url}/conversations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_base_url}/conversations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"limit": 20,
"has_more": false,
"data": [
{
"id": "45701982-8118-4bc5-8e9b-64562b4555f2",
"name": "iPhone Specs Chat",
"inputs": {
"city": "San Francisco"
},
"status": "normal",
"introduction": "Welcome! How can I help you today?",
"created_at": 1705407629,
"updated_at": 1705411229
}
]
}{
"status": 400,
"code": "not_chat_app",
"message": "Please check if your app mode matches the right API route."
}{
"status": 404,
"code": "not_found",
"message": "Last Conversation Not Exists."
}Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Query Parameters
用户标识符。
当前页最后一条记录的 ID(用于分页)。
返回的记录数。
Required range:
1 <= x <= 100排序字段。使用 '-' 前缀表示降序。
Available options:
created_at, -created_at, updated_at, -updated_at Last modified on July 9, 2026
Was this page helpful?
⌘I
获取会话列表
